use strict;
use warnings;
use Module::Build;

my $builder = Module::Build->new(
    module_name         => 'POWER::Epoll',
    license             => 'perl',
    dist_author         => 'Alex Efros <powerman@asdfgroup.com>',
    dist_version_from   => 'lib/POWER/Epoll.pm',
    requires => {
        'Test::More'            => 0,
        'Test::Exception'       => 0,
        'version'               => 0,
    },
    add_to_cleanup      => [ 'POWER-Epoll-*' ],
);

$builder->create_build_script();
